# Generated by Django 4.0.3 on 2023-06-01 21:41

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='shoe',
            name='test',
        ),
        migrations.RemoveField(
            model_name='shoe',
            name='test2',
        ),
    ]
